email: maud@figureslibres.io
fullname: 'Maud Boyer'
title: admin
state: enabled
access:
  site:
    login: 'true'
  admin:
    super: 'true'
    login: 'true'
  admin-addon-user-manager: {  }
hashed_password: $2y$10$1ol4B2jLfCtepiNBZ4/iveJmFLJn7PSTfEzlHJFSCNP9KymqCdC.C
language: fr
twofa_enabled: false
twofa_secret: WMHLTUSQZKFSK6YN4IUE34USJK2CG727
_json:
  avatar: '[]'
  state: '"enabled"'
  hashed_password: '"$2y$10$1ol4B2jLfCtepiNBZ4\/iveJmFLJn7PSTfEzlHJFSCNP9KymqCdC.C"'
groups:
  - Contributeur
